# Generated by Django 2.2.6 on 2019-10-09 13:22

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('IPL', '0001_initial'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Delivery',
        ),
    ]
